Subject: Re: bug#12098: How to trap errors in man?

From: Stefan Kangas <[email-masked]>
Date: Wed, 19 Aug 2020 13:08:34 +0000

Reuben Thomas <[email-masked]> writes:

> On Wed, 19 Aug 2020 at 13:49, Stefan Kangas <[email-masked]> wrote:
>
>>
>> This patch adds the possibility to run man asynchronously.  I'm not sure
                                              ^ synchronously
>> it's worth the added complexity.  Any other opinions?

Fixed typo above.

> I re-read this bug, and I agree: as I said before, I don't think it's worth
> the extra complexity.

Thanks.  Let's see if anyone else has something to say before we close
it.

Best regards,
Stefan Kangas